<div class="modal-header">
  <h4 class="modal-title" id="modal-basic-title">{{indicador.nombre}}</h4>
  <button type="button" class="btn-close" aria-label="Close" (click)="referenciaModal.close()"></button>
</div>
<div class="modal-body">
  <div class="d-flex row contenedor-detalle">
    <div>
      <app-price clasesContenedor="text-center"
                 spanClases="h3 link-primary font-weight cursor-pointer"
                 [precio]="indicador.valor">
      </app-price>
    </div>
    <div class="h6">
      Nombre: {{indicador.nombre}}
    </div>
    <div class="h6">
      Fecha: {{indicador.fecha | date: 'dd-MM-YYYY'}}
    </div>
    <div class="h6">
      Unidad de medida: {{indicador.unidad_medida}}
    </div>
    <app-loading *ngIf="estadoCargando"
                 clasesCss="mt-4"
                 texto="Cargando grafico...">
    </app-loading>
    <div>
      <app-grafico-indicadores *ngIf="!estadoCargando && !estadoError"
                               [indicador]="indicador">
      </app-grafico-indicadores>
    </div>
  </div>
</div>
